Household weights in b_hhresp Wave 2
01/16/2015 03:55 PM - Dharmi Kapadia

Status: Closed Start date: 01/16/2015
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

Hello,

There are 565 households in the above file which do not have weights (b_hhdenub_xw). Can you tell me the reason for this? These
households have individuals with data that have been sampled in the individual file (b_indresp).

Further, there are 10 people in the individual file who cannot be matched with data in the household file, because their households do
not have records. These are the b_hidp numbers that were not found in the household file.

b_hidp
1436119202
1362862802
1297691602

Thank you,
Dharmi

History

#1 - 01/16/2015 05:20 PM - Redmine Admin
- Category set to Weights
- Target version set to M2

- % Done changed from 0 to 50

Further, there are 10 people in the individual file who cannot be matched with data in the household file, because their households do not have
records. These are the b_hidp numbers that were not found in the household file.

The issue is that for a small number of households one or more adults were interviewed, but the household questionnaire was not filled out. These
households can be only be identified using this fieldwork household outcome code:
b_outcome = 214 "completed individual interview(s) but no hhold [interview]"

The weigthing question will be answered separately.
Jakob

#2 - 01/22/2015 01:21 PM - Peter Lynn

Regarding the weighting question, these are households that do not contain any individual with a non-zero longitudinal weight.
For details, see sections 3.7.3.7 and 3.7.3.8 of the User Guide.

Peter

#3 - 02/04/2015 02:17 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100
